Scilab Function

window - symmetric window

### Calling Sequence

  `[win_l,cwp]=window(wtype,n,par)`

### Parameters

- `wtype` : window type (`re,tr,hn,hm,kr,ch` )
- `n` : window length
- `par` : parameter 2-vector (kaiser window: `par(1)=beta>0` ) (Chebychev window `par =[dp,df])` , `dp` =main lobe width (`0<dp<.5` ), `df` =side lobe height (`df>0` )
- `win` : window
- `cwp` : unspecified Chebyshev window parameter

### Description

function which calculates symmetric window

### Author

C. B.